# quit Terminates the current IRC connection or the entier application
Syntax
    quit [-f] [quit-message]
                  quit -q
Description
Terminates the current IRC session. By default this command sends a QUIT message and waits for the server to close the connection. If you want to force KVIrc to close the connection immediately after sending the QUIT message you must use the -f switch. Forcing the connection may cause your quit message to not be displayed to the other IRC users: most likely it will be replaced by a 'Connection reset by peer' or a 'EOF from client'. If the -q switch is specified , this command terminates KVIrc immediately.
Examples
        quit Time to sleep

Main, Commands

KVIrc 3.0.0 Documentation
Generated by root at Thu Apr 7 23:58:20 2005